TESTING/EIG/alasmg.f(3)

NAME
TESTING/EIG/alasmg.f

SYNOPSIS

  Functions/Subroutines
subroutine alasmg (type, nout, nfail, nrun, nerrs)
ALASMG

Function/Subroutine Documentation

  subroutine alasmg (character*3 type, integer nout, integer nfail, integer nrun, integer nerrs)

ALASMG

Purpose:

     ALASMG prints a summary of results from one of the -CHK- routines.

Parameters
    TYPE

              TYPE is CHARACTER*3
              The LAPACK path name.

    NOUT

              NOUT is INTEGER
              The unit number on which results are to be printed.
              NOUT >= 0.

    NFAIL

              NFAIL is INTEGER
              The number of tests which did not pass the threshold ratio.

    NRUN

              NRUN is INTEGER
              The total number of tests.

    NERRS

              NERRS is INTEGER
              The number of error messages recorded.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 72 of file alasmg.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.